#app ul li{	float:left;	margin-bottom:.5rem;	margin-left:.28rem;	width:29%;	background:#fbd49b;	text-align:center;}
 #app a{width:100%;	display:block;	color:red;	font-size:18px;}
#content_zan .layui-input{width:50%;margin-left:25%;margin-bottom:.6rem;	margin-top:.6rem;}
#content_zan button{width:2rem;}
#app p{ font-size:18px;}
#content_zanwx ul li{float:left;	margin-bottom:.5rem;	margin-left:.28rem;	width:29%;	background:#fbd49b;	text-align:center;}
#content_zanwx a{	width:100%;	display:block;	color:red;	font-size:18px;}
#content_zanwx .layui-input{width:50%;margin-left:25%;margin-bottom:.6rem;margin-top:.6rem;font-size: .5rem;color: #333;letter-spacing: .085rem;}
#content_zanwx button{width:2rem;}	
#content_zanwx p{ font-size:18px;}
.zanshangButton{width:4rem;height:1.3rem;background:#f85959;margin:.5rem auto 0;line-height:1.3rem;font-size:.5rem; font-weight:400;color:#fff; border-radius:.1rem;}
.zanshangTitle{width: 100%;text-align: center;font-size:.395rem;line-height: 24px;margin:0.4rem 0 0.1rem 0;}
.otherMoney{color:#FFF; margin-bottom:.4rem;font-size:.4511rem;}
.zanshangNums{display:flex;justify-content:space-around;width:4rem;margin:0 auto;}
.zanshangNums_1{width:1rem;height:0.05rem;background:#b9b3b3;margin-top:0.24rem;font-size:.33rem;}
.zanshangNums_2{line-height:.5rem;font-size:12px;}
.zanshangNums_3{width:1rem;height:0.05rem;background:#b9b3b3;margin-top:0.24rem}
.moreShang{ text-align: center; font-size: .375rem;color:#666;clear: both; display:none; padding:.3rem;};
#content_zan, .pay-container { z-index: 999 !important;}
.pay-container {width: 100%;background-color: #fbf9fb;position: fixed;bottom: 0;left: 100%;z-index: 999999;}
.pay-title {height: 1.25rem;line-height: 1.25rem;border-bottom: 1px solid #eee;text-align: center;color: #070707;position: relative;font-size: 18px;}
.pay-title .pay-title-remove {position: absolute;left: 0.33rem;font-size: 30px;}
.pay-body {padding-top: 0.5rem;position: relative;box-sizing: border-box;}
.pay-body .input-container {width: 9rem;border: 1px solid #ebe8eb; margin: 0 auto;display: flex;box-sizing: border-box;margin-bottom: 0.5rem;}
.pay-body .input-container .input-item {width: 1.5rem; height: 1.3125rem;border: none;border-right: 1px solid #ebe8eb;box-sizing: border-box;text-align: center;font-size: 40px;background: #fff;}
.pay-body .key-container {width: 100%;display: flex;flex-wrap: wrap;justify-content: space-between;}
.pay-body .key-container .key-item {width: 33.3%;height: 1.5rem;line-height: 1.5rem;text-align: center;border-right: 2px solid #f3f3f3;border-top: 2px solid #f3f3f3;font-size: 22px;box-sizing: border-box;color: #1e1d1f;background-color: #fff;}
.pay-body .key-container .key-item.remove {background-color: #e6e9f1;position: relative;}
.pay-body .key-container .key-item.remove img {width: 26%;position: absolute;top: 0; bottom: 0;margin: auto;left: 0;right: 0;}
